import attr

from staff.budget_position.workflow_service.entities.attributes.validators import optional_int


hr_product_id: int = attr.ib(default=None, validator=optional_int)
organization_id: int = attr.ib(default=None, validator=optional_int)
office_id: int = attr.ib(default=None, validator=optional_int)
